


  
/* LNIModal-header */
.LNIModal-header {
  position: relative;
  margin: 52px 0 0;
}

.LNIModal-header__ttl {
  display: flex;
  align-items: center;
  min-height: 90px;
  padding: 12px 30px;
  margin-bottom: 24px;
  font-size: 21px;
  color: #fff;
  letter-spacing: normal;
  background-color: #eb5502;
  border-bottom: 1px solid #eb5502;
}

.LNIModal-header__ttl--popular {
  padding: 12px 10px;
  font-size: 17px;
}

.LNIModal-header__btn {
  position: absolute;
  top: -40px;
  right: 20px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}

.LNIModal-header__btn::before,
.LNIModal-header__btn::after {
  position: absolute;
  width: 2px;
  height: 32px;
  content: '';
  background: #1b1b1b;
}

.LNIModal-header__btn::before {
  left: 50%;
  transform: rotate(45deg);
}

.LNIModal-header__btn::after {
  left: 50%;
  transform: rotate(135deg);
}

@media screen and (max-width: 576px) {
  .LNIModal-header__ttl--otoku {
    display: block;
  }
}

@media screen and (max-width: 374px) {
  .LNIModal-header__ttl--popular {
    padding: 12px 7px;
    font-size: 14px;
  }
}

@media screen and (min-width: 992px) {
  .LNIModal-header {
    margin: 30px 40px 0;
  }

  .LNIModal-header__ttl {
    min-height: inherit;
    padding: 0 60px 12px 0;
    margin-bottom: 24px;
    font-size: 24px;
    color: #eb5505;
    background-color: #fff;
    border-top: none;
    border-bottom: 1px solid #eb5502;
  }

  .LNIModal-header__btn {
    top: 0;
  }

  .LNIModal-header__btn::before,
  .LNIModal-header__btn::after {
    background-color: #eb5505;
  }
}

/* END: LNIModal-header */

/* LNIModal-footer-btn */

.LNIModal-footer-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 135px;
  height: 45px;
  padding-left: 15px;
  margin: 15px auto 30px;
  cursor: pointer;
  background: #fff;
  border: 1px solid #eb7000;
  border-radius: 5px;
}

.LNIModal-footer-btn::before,
.LNIModal-footer-btn::after {
  position: absolute;
  top: 50%;
  left: 25px;
  display: inline-block;
  width: 17px;
  height: 1px;
  margin-top: -1px;
  content: '';
  background: #eb7000;
  transform: rotate(45deg);
}

.LNIModal-footer-btn::after {
  transform: rotate(135deg);
}

.LNIModal-footer-btn__txt {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}

@media screen and (min-width: 992px) {
  .LNIModal-footer-btn {
    height: 35px;
  }
}

/* END: LNIModal-footer-btn */
.LNIModal-bg {
  position: fixed;
  top: 100%;
  left: 0;
  z-index: 2; /* root: body */
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.LNIModal-sh {
  position: relative;
  top: 100%;
  width: 100%;
  margin: 0;
  overflow: auto;
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  animation-duration: 0.3s;
  -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 767px) {
  .LNIModal-sh {
    width: 80%;
  }
}

.LNIModal-content {
  display: none;
  animation-duration: 0.3s;
}

@keyframes slideInUp2 {
  from {
    visibility: visible;
    opacity: 0.5;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp2 {
  animation-name: slideInUp2;
  animation-timing-function: ease;
}

@keyframes slideOutDown2 {
  from {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    opacity: 0.5;
    transform: translate3d(0, 100%, 0);
  }
}

.slideOutDown2 {
  animation-name: slideOutDown2;
  animation-timing-function: ease;
}

@keyframes slideInRight2 {
  from {
    visibility: visible;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight2 {
  animation-name: slideInRight2;
}

@keyframes slideOutLeft2 {
  from {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
}

.slideOutLeft2 {
  animation-name: slideOutLeft2;
}

/* LNIModal-body */

.LNIModal-body {
  margin: 10px;
  font-size: 14px;
  color: #333;
}

.LNIModal-body__ttl {
  padding-left: 10px;
  margin: 30px 0;
  font-size: 18px;
  color: #194000;
  text-align: left;
  letter-spacing: normal;
  border-left: 3px solid #194000;
}

.LNIModal-body__txt {
  padding: 0 15px;
  margin-bottom: 10px;
  font-size: 16px;
  text-align: left;
}

.LNIModal-body__img {
  display: block;
  max-width: 100%;
  margin: 24px auto;
}

.LNIModal-body__necessary {
  position: relative;
  padding: 15px 15px 15px 55px;
  font-size: 13px;
  color: #eb5505;
  text-align: left;
  background: #ffe8da;
}

.LNIModal-body__necessary::before {
  position: absolute;
  top: 50%;
  left: 13px;
  display: block;
  width: 33px;
  height: 36px;
  margin-top: -18px;
  content: '';
  background: url(/shared/img/mega_ico04.png) 0 0 no-repeat;
}

.LNIModal-body__notice {
  margin-top: 10px;
  font-size: 13px;
  text-align: left;
}

@media screen and (min-width: 992px) {
  .LNIModal-body {
    margin: 10px 40px;
  }

  .LNIModal-body__ttl {
    font-weight: 400;
    color: rgb(59, 94, 16);
    border-left: 3px solid rgb(59, 94, 16);
  }
}

/* END: LNIModal-body */

.LNIModal-body__sttl {
  box-sizing: content-box;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  border-bottom: 4px solid #4c7901;
}

.LNIModal-body__content {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.LNIModal-body__content--highlight {
  margin: 45px 0 -20px;
}

.LNIModal-body__stt {
  box-sizing: content-box;
  padding-left: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  color: #194000;
  border-left: 4px solid #194000;
}

.LNIModal-body__mark::before {
  position: absolute;
  left: 10px;
  box-sizing: border-box;
  content: '窶ｻ';
}

.LNIModal-body__mark {
  padding: 0 15px;
  font-size: 12px;
}

@media screen and (min-width: 992px) {
  .LNIModal-body__mark::before {
    left: 40px;
  }
}